/* Elevator v1.0.5 Copyright @2010-2012 Joe Workman */
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../index_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../index_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_620_page40 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_620_page40 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:49%;float:left}#stacks_in_620_page40 #jwresp_col2_stacks_in_620_page40{float:right;width:49%}@media screen and (max-width:500px){#stacks_in_620_page40 #jwresp_col1_stacks_in_620_page40,#stacks_in_620_page40 #jwresp_col2_stacks_in_620_page40{width:100%;float:none;display:block}#stacks_in_620_page40 #jwresp_col1_stacks_in_620_page40{margin-bottom:15px}}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_743_page40{height:300px;}
/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_715_page40 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }

#stacks_in_2065_page40 {
	letter-spacing: 2px;
	font-size: 130%;
	font-weight: bold;
}

#stacks_in_2064_page40 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_743_page40 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_4_page40{height:300px;}
/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_737_page40 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }

#stacks_out_737_page40 {
	width: 96%;
}

#stacks_in_943_page40 {
	margin: 2px 4px 2px 2px;
	padding: 25px 5px 5px 5px;
}

#stacks_in_4_page40 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_747_page40 {
	display: block;
	width: 100%;
	height:20px;
}/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_1115_page40 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1115_page40 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:49%;float:left}#stacks_in_1115_page40 #jwresp_col2_stacks_in_1115_page40{float:right;width:49%}@media screen and (max-width:500px){#stacks_in_1115_page40 #jwresp_col1_stacks_in_1115_page40,#stacks_in_1115_page40 #jwresp_col2_stacks_in_1115_page40{width:100%;float:none;display:block}#stacks_in_1115_page40 #jwresp_col1_stacks_in_1115_page40{margin-bottom:15px}}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_739_page40{height:330px;}
/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_724_page40 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }

#stacks_out_724_page40 {
	width: 96%;
}

#stacks_out_2082_page40 {
	width: 29%;
}

#stacks_in_2082_page40 {
	margin:  4px;
}

#stacks_in_739_page40 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_741_page40{height:330px;}
/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_732_page40 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }

#stacks_out_732_page40 {
	width: 96%;
}

#stacks_out_2090_page40 {
	width: 60%;
}

#stacks_in_2090_page40 {
	padding: 25px 0px 0px 0px;
}

#stacks_in_1225_page40 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_741_page40 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_749_page40 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_2102_page40 {
	background-color: #F2F2F2;
	border: solid #B3B3B3;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Locker v1.0.3 Copyright @2010-2012 Joe Workman */

#stacks_in_7_page40 .ZipBarContent{
	font-size:100%;
}

#stacks_in_7_page40 div.ZipBarWrapper{
	margin:0 auto;
}
#stacks_in_7_page40 ul.ZipBarShadow{
	box-shadow:0 2px 4px rgba(0,0,0,0.35);
}
#stacks_in_7_page40 ul.ZipBar{
	background-color:#C9C9C9;
	border: 1px solid #C9C9C9;
	border-left-color: #B5B5B5;
	border-bottom-style: none;
	border-radius:3px;
	display: table;
	list-style:none;
	margin: 1em auto;
	overflow: hidden;
	padding:0;
	white-space:nowrap;
}
#stacks_in_7_page40 ul.ZipBar li.ZipBarItem{
	display: table-cell;
	margin:0;
	padding:0;
	position: relative;
	text-align: left;
	white-space:nowrap;
}
#stacks_in_7_page40 ul.ZipBar li.ZipBarItem:first-child,
#stacks_in_7_page40 ul.ZipBar li.ZipBarItem:first-child a.ZipBarItemTitle{
	border-radius:3px 0 0 3px;
}
#stacks_in_7_page40 ul.ZipBar li.ZipBarItem:last-child,
#stacks_in_7_page40 ul.ZipBar li.ZipBarItem:last-child a.ZipBarItemTitle{
	border-radius:0 3px 3px 0;
}
#stacks_in_7_page40 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle{
	display:block;
	margin: 0;
	padding:0.5em 1em;
	text-decoration:none;
	text-shadow:rgba(0,0,0,0.15) 0 -1px 0,rgba(255,255,255,0.15) 0 1px 0;
	white-space:nowrap;
}
/* stop dotted border in IE */
#stacks_in_7_page40 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:focus {
	outline: none;
}
#stacks_in_7_page40 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:link,
#stacks_in_7_page40 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:visited{
	border:1px solid #C9C9C9;
	border-left:1px solid #BABABA;
	border-right:1px solid #D8D8D8;
	color:#F1F1F1;
}
#stacks_in_7_page40 ul.ZipBar li.ZipBarActive{
	background-color:#DFDFDF;
}
#stacks_in_7_page40 ul.ZipBar li.ZipBarActive a.ZipBarItemTitle:link{
	border:1px solid #DFDFDF;
	border-left-color:#DFDFDF;
	border-right-color:#D5D5D5;
	border-bottom-color:#B7B7B7;
	color:#717171;
}
#stacks_in_7_page40 ul.ZipBar li.ZipBarItem:hover,
#stacks_in_7_page40 ul.ZipBar li.ZipBarItem:hover{
	background-color:#D5D5D5;
}
#stacks_in_7_page40 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:hover,
#stacks_in_7_page40 ul.ZipBar li.ZipBarItem a.ZipBarActive:hover{
	border:1px solid #D5D5D5;
	border-left-color:#DFDFDF;
	border-right-color:#CBCBCB;
	border-bottom-color:#B7B7B7;
	color:#676767;
}
#stacks_in_7_page40 li.ZipBarGrad{
	zoom:1;
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 100%, 0% 0%, from(rgba(255,255,255,0.1)),to(rgba(0,0,0,0.1)));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#26FFFFFF,endColorstr=#26000000)";
	/* IE 10 */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
}
#stacks_in_7_page40 div.ZipBarContent{
	display:none;
	margin-bottom:1em;
}
#stacks_in_1095_page40 {
	padding:  20px;
}
